Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 12:58:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return um esraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  um esraa Bot:  Hi Um Esraa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333833793            04:42 PM, 17th Jul                   Hamza                   Hi Um Esraa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:46 PM, 17th Jul                     um esraa                    Hello           04:46 PM, 17th Jul                     um esraa                    I have just received my order           04:47 PM, 17th Jul                     um esraa                    7479023392           04:47 PM, 17th Jul                     um esraa                    This piece is broken           04:47 PM, 17th Jul                     um esraa                             04:47 PM, 17th Jul                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           04:52 PM, 17th Jul                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           04:53 PM, 17th Jul                     um esraa                    Okay good. So i can exchange it ! Thank you           04:53 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:54 PM, 17th Jul                     um esraa                    No, that’s it!           04:55 PM, 17th Jul                     um esraa                    Thank you           04:55 PM, 17th Jul                   Hamza                   كان من دواعي سروري مساعدتكم.&nbsp;           04:58 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872664